Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kde-workspace.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kde-workspace.po	(revision 1249)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kde-workspace.po	(revision 1251)
@@ -12,5 +12,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-09-10 09:20+0200\n"
+"POT-Creation-Date: 2011-09-11 08:58+0200\n"
 "PO-Revision-Date: 2011-07-13 17:38+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1350,5 +1350,5 @@
 msgstr "Usluga akcije preÄaca izvrÅ¡ava podeÅ¡ene akcije na pritisak tipke"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/defaults.khotkeys:5 khotkeys/data/defaults.khotkeys:151
 msgctxt "Comment"
@@ -1356,5 +1356,5 @@
 msgstr "Komentar"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/defaults.khotkeys:75
 msgctxt "Name"
@@ -1362,5 +1362,5 @@
 msgstr "UreÄivaÄ izbornika"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/defaults.khotkeys:220
 msgctxt "Name"
@@ -1368,5 +1368,5 @@
 msgstr "PretraÅŸivanje"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/defaults.khotkeys:302 khotkeys/data/kde32b1.khotkeys:526
 #: khotkeys/data/kde32b1.khotkeys:768 khotkeys/data/kde32b1.khotkeys:1028
@@ -1377,5 +1377,5 @@
 msgstr "Jednostavna_akcija"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:5
 msgctxt "Comment"
@@ -1383,5 +1383,5 @@
 msgstr "Ova grupa sadrÅŸi razne primjere koji pokazuju veÄinu moguÄnosti KHotkeysa. (Primijetite da je ta grupa i sve njene akcije na poÄetku onemoguÄena.)"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:78
 msgctxt "Name"
@@ -1389,5 +1389,5 @@
 msgstr "Primjeri"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:172
 msgctxt "Comment"
@@ -1395,5 +1395,5 @@
 msgstr "Nakon pritiska tipaka Ctrl+Alt+I, KSIRC prozor Äe biti akticiran, ako postoji. Jednostavno."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:250
 msgctxt "Name"
@@ -1401,5 +1401,5 @@
 msgstr "Aktiviraj KSIRC prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:341
 msgctxt "Comment"
@@ -1407,5 +1407,5 @@
 msgstr "KSIRC prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:430
 msgctxt "Comment"
@@ -1413,5 +1413,5 @@
 msgstr "KSIRC"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:611
 msgctxt "Comment"
@@ -1419,5 +1419,5 @@
 msgstr "Nakon pritiska tipaka Alt+Ctrl+H, ulaz \"Zdravo\" Äe biti simuliran, kao da ste ga upisali. Ovo je posebno korisno ako Äesto trebate pisati istu rijeÄ (na primjer, 'unsigned').  Svaki pritisak tipke u ulazu je odvojen s dvotoÄkom ':'. Primjetite da pritisci tipke doslovno znaÄe pritisak tipke, tako da morate napisati ono Å¡to biste pritisnuli na tipkovnici. U tablici ispod, lijevi stupac prikazuje ulaz, a desni prikazuje Å¡to treba upisati\\n\\n\"enter\" (tj. novi red)                Enter ili Return\\na (tj. malo a)                          A\\nA (tj. veliko a)                       Shift+A\\n: (dvotoÄka)                                  Shift+;\\n' '  (razmak)                              Space"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:673
 msgctxt "Name"
@@ -1425,5 +1425,5 @@
 msgstr "NapiÅ¡i 'Zdravo'"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:853
 msgctxt "Comment"
@@ -1431,5 +1431,5 @@
 msgstr "Ova akcija pokreÄe Konsoleu nakon pritiska Ctrl+Alt+T."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:931
 msgctxt "Name"
@@ -1437,5 +1437,5 @@
 msgstr "Pokreni Konsole"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1113
 #, fuzzy
@@ -1446,5 +1446,5 @@
 msgstr "Prvo proÄitajte komentar na \"NapiÅ¡i 'Zdravo'\" akciju.\\n\\nQt dizajner koristi Ctrl+F4 za zatvaranje prozora. U KDE-u, meÄutim, Ctrl+F4 je preÄica za prijelaz na virtualnu radnu povrÅ¡inu 4, tako da ta preÄica ne radi u Qt dizajneru. Nadalje, Qt dizajner ne koristi KDE-ov standard Ctrl+W za zatvaranje prozora.\\n\\nTaj problem moÅŸe biti rijeÅ¡en tako da premapirate Ctrl+W u Ctrl+F4 kad je aktivan prozor Qt dizajnera. Onda, ako je aktivan prozor Qt dizajnera, svaki put kad Äe biti pritisnuto Ctrl+W, Ctrl+F4 Äe biti poslano Qt dizajneru. U drugim aplikacijama, efekt Ctrl+W-a ostaje nepromijenjen.\\n\\nSada trebamo definirati tri stvari: novi okidaÄ preÄice na 'Ctrl+W', novu akciju slanja ulaza Ctrl+F4, i novi uvjet da mora biti aktivan prozor Qt dizajnera.\\nÄini se da Qt dizajner uvijek ima naslov 'Qt Designer by Trolltech', pa Äe uvjet za provjeru aktivnog prozora imati taj naslov."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1152
 msgctxt "Name"
@@ -1452,5 +1452,5 @@
 msgstr "Premapiraj Ctrl+W u Ctrl+F4 u Qt dizajneru"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1245
 msgctxt "Comment"
@@ -1458,5 +1458,5 @@
 msgstr "Qt Designer"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1350
 msgctxt "Comment"
@@ -1464,5 +1464,5 @@
 msgstr "Pritiskom na Alt+Ctrl+W bit Äe izveden poziv D-Busa koji Äe prikazati minicli. MoÅŸete koristiti bilo koju vrstu D-Bus poziva, baÅ¡ kao da koristite konzolni alat 'qdbus'."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1415
 msgctxt "Name"
@@ -1470,5 +1470,5 @@
 msgstr "IzvrÅ¡i D-Bus poziv 'qdbus org.kde.krunner /App display'"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1564
 msgctxt "Comment"
@@ -1476,5 +1476,5 @@
 msgstr "Prvo proÄitajte komentar na \"NapiÅ¡i 'Zdravo'\" akciju.\\n\\nBaÅ¡ kao i u \"NapiÅ¡i 'Zdravo'\" akciji, ova Äe isto simulirati ulaz s tipkovnice. ToÄnije, nakon pritiska Ctrl+Alt+B, poslat Äe B XMMS-u (B u XMMS-u prelazi na sljedeÄu pjesmu). KuÄica 'PoÅ¡alji odreÄenom prozoru' je ukljuÄena i prozor sa klasom 'XMMS_Player' je definiran â to Äe osigurati da se ulaz uvijek poÅ¡alje tom prozoru. Na taj naÄin, moÅŸete upravljati XMMS-om Äak i ako je, na primjer, na drugoj virtualnoj radnoj povrÅ¡ini.\\n\\n(Pokrenite 'xprop' i kliknite na prozor XMMS-a i potraÅŸite WM_CLASS da biste vidjeli 'XMMS_Player')."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1623
 msgctxt "Name"
@@ -1482,5 +1482,5 @@
 msgstr "SljedeÄe u XMMS-u"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1716
 msgctxt "Comment"
@@ -1488,5 +1488,5 @@
 msgstr "XMMS prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1806
 msgctxt "Comment"
@@ -1494,5 +1494,5 @@
 msgstr "Prozor XMMS-a"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:1983
 msgctxt "Comment"
@@ -1500,5 +1500,5 @@
 msgstr "Konqueror u KDE-u 3.1 ima kartice, a sad moÅŸete takoÄer imati i kretnje.\\n\\nSamo pritisnite srednju tipku miÅ¡a i poÄnite crtati neku od kretnji, a nakon Å¡to zavrÅ¡ite, pustite srednju tipku miÅ¡a. Ako samo trebate zalijepiti odabranu stavku, to i dalje radi, samo kliknite srednjom tipkom miÅ¡a. (U globalnim postavkama moÅŸete odrediti koju tipku miÅ¡a ÅŸelite koristiti).\\n\\nTrenutno su dostupne slijedeÄe kretnje:\\npomaknite desno pa natrag lijevo â Naprijed (Alt+Desno)\\npomaknite lijevo pa natrag desno â Natrag (Alt+Lijevo)\\npomaknite gore pa natrag dolje â Gore (Alt+Gore)\\nkrug u smjeru suprotnom od kazaljke na satu â Ponovno uÄitavanje (F5)\\n\\nLikovi kretnji se mogu unijeti tako da ih izvedete u konfiguracijskom dialogu. TakoÄer moÅŸete baciti pogled na vaÅ¡ numeriÄki dio tipkovnice za pomoÄ: kretnje se prepoznaju kao 3x3 mreÅŸa polja, numeriranih od 1 do 9.\\n\\nPrimijetite da morate izvesti toÄnu kretnju za pokretanje akcije. Zbog toga, moguÄe je unijeti viÅ¡e kretnji za neku akciju. Trebali biste izbjegavati komplicirane kretnje gdje smjer kretnje miÅ¡a mijenjate viÅ¡e od jednom. Na primjer, 45654 ili 74123 je jednostavno izvesti, ali 1236987 bi veÄ moglo biti priliÄno teÅ¡ko.\\n\\nUvjeti svih kretnji su definirane u ovoj grupi. Sve ove kretnje su aktivne samo ako je aktivni prozor Konqueror (klasa sadrÅŸi 'konqueror')."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2043
 msgctxt "Name"
@@ -1506,5 +1506,5 @@
 msgstr "Konqi kretnje"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2125
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:171
@@ -1513,5 +1513,5 @@
 msgstr "Konqueror prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2216 khotkeys/data/kde32b1.khotkeys:2306
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:262
@@ -1521,5 +1521,5 @@
 msgstr "Konqueror"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2401
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:525
@@ -1528,5 +1528,5 @@
 msgstr "Natrag"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2503 khotkeys/data/kde32b1.khotkeys:2695
 #: khotkeys/data/kde32b1.khotkeys:2887 khotkeys/data/kde32b1.khotkeys:3079
@@ -1549,5 +1549,5 @@
 msgstr "OkidaÄi_na_kretnje"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2593
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2559
@@ -1556,5 +1556,5 @@
 msgstr "Naprijed"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2785
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:936
@@ -1563,5 +1563,5 @@
 msgstr "Gore"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:2977
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3856
@@ -1570,5 +1570,5 @@
 msgstr "OsvjeÅŸi"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:3167
 msgctxt "Comment"
@@ -1576,5 +1576,5 @@
 msgstr "Nakon pritiska Win+E (Tux+E), web preglednik Äe biti pokrenut i otvorit Äe http://www.kde.org. MoÅŸete pokrenuti bilo koju naredbu koju moÅŸete pokrenuti i u minicliu (Alt+F2)."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/kde32b1.khotkeys:3232
 msgctxt "Name"
@@ -1582,5 +1582,5 @@
 msgstr "Idi na KDE-ovu stranicu"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:5
 msgctxt "Comment"
@@ -1588,5 +1588,5 @@
 msgstr "Osnovne Konqueror gestikulacije."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:87
 msgctxt "Name"
@@ -1594,5 +1594,5 @@
 msgstr "Konqueror gestikulacije"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:445
 msgctxt "Comment"
@@ -1600,5 +1600,5 @@
 msgstr "Pritisni, pomakni lijevo, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:615
 msgctxt "Comment"
@@ -1606,5 +1606,5 @@
 msgstr "Opera stil: pritisni, pomakni gore, pusti.\\nNAPOMENA: Sukob s 'Nova kartica' i sliÄno su uobiÄajeno onemoguÄeni."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:687
 msgctxt "Name"
@@ -1612,5 +1612,5 @@
 msgstr "Zaustavi uÄitavanje"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:866
 msgctxt "Comment"
@@ -1618,5 +1618,5 @@
 msgstr "Odlazak gore u strukturi URL-a/direktorija.\\nMozilla-stil: pritisni, pomakni gore, pomakni lijevo, pomakni gore, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1118
 msgctxt "Comment"
@@ -1624,5 +1624,5 @@
 msgstr "Odlazak gore u strukturi URL-a/direktorija.\\nOpera stil: Pritisni, pomakni gore, pomakni lijevo, pomakni gore, pusti.\\nNAPOMENA: Sukobi sa \"Aktiviranje prethodne kartice\" i sliÄni su uobiÄajeno onemoguÄeni."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1185
 msgctxt "Name"
@@ -1630,5 +1630,5 @@
 msgstr "Gore #2"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1357
 msgctxt "Comment"
@@ -1636,5 +1636,5 @@
 msgstr "Pritisni, pomakni gore, pomakni desno, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1436
 msgctxt "Name"
@@ -1642,5 +1642,5 @@
 msgstr "Aktiviraj sljedeÄu karticu"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1617
 msgctxt "Comment"
@@ -1648,5 +1648,5 @@
 msgstr "Pritisni, pomakni gore, pomakni lijevo, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1696
 msgctxt "Name"
@@ -1654,5 +1654,5 @@
 msgstr "Aktiviraj prethodnu karticu"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1968
 msgctxt "Comment"
@@ -1660,5 +1660,5 @@
 msgstr "Pritisni, pomakni dolje, pomakni gore, pomakni dolje, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2047
 msgctxt "Name"
@@ -1666,5 +1666,5 @@
 msgstr "Dupliciraj karticu"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2224
 msgctxt "Comment"
@@ -1672,5 +1672,5 @@
 msgstr "Pritisni, pomakni dolje, pomakni gore, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2303
 msgctxt "Name"
@@ -1678,5 +1678,5 @@
 msgstr "Kopiraj prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2480
 msgctxt "Comment"
@@ -1684,5 +1684,5 @@
 msgstr "Pritisni, pomakni desno, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2741
 msgctxt "Comment"
@@ -1690,5 +1690,5 @@
 msgstr "Pritisni, pomakni dolje, pomakni za pola gore, pomakni desno, pomakni dolje, pusti.\\n(Crtanje malog slova 'h'.)"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2813
 msgctxt "Name"
@@ -1696,5 +1696,5 @@
 msgstr "PoÄetak"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3005
 msgctxt "Comment"
@@ -1702,5 +1702,5 @@
 msgstr "Pritisni, pomakni desno, pomakni dolje, pomakni desno, pusti.\\nMozilla stil:Pritisni, pomakni dolje, pomakni desno, pusti."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3077
 msgctxt "Name"
@@ -1708,5 +1708,5 @@
 msgstr "Zatvori karticu"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3261
 msgctxt "Comment"
@@ -1714,5 +1714,5 @@
 msgstr "Pritisni, pomakni gore, pusti.\\nSukob sa Opera stilom 'Gore #2', koji je uobiÄajeno onemoguÄen."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3332
 msgctxt "Name"
@@ -1720,5 +1720,5 @@
 msgstr "Nova kartica"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3512
 msgctxt "Comment"
@@ -1733,5 +1733,5 @@
 msgstr "Novi prozor"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3777
 msgctxt "Comment"
@@ -1739,5 +1739,5 @@
 msgstr "Pritisni, pomakni gore, pomakni dolje, pusti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/printscreen.khotkeys:5
 msgctxt "Comment"
@@ -1745,5 +1745,5 @@
 msgstr "Ova grupa sadrÅŸi uobiÄajeno postavljene akcije."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/printscreen.khotkeys:84
 msgctxt "Name"
@@ -1751,5 +1751,5 @@
 msgstr "Pripremljene aktivnosti"
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/printscreen.khotkeys:174
 msgctxt "Comment"
@@ -1757,5 +1757,5 @@
 msgstr "PokreÄe KSnapShot kad je pritisnuta tipka PrintScrn."
 
-#. +> trunk
+#. +> trunk stable
 #: khotkeys/data/printscreen.khotkeys:252
 msgctxt "Name"
@@ -2564,5 +2564,5 @@
 msgstr "KartiÄni prikaz"
 
-#. +> trunk
+#. +> trunk stable
 #: kwin/data/fsp_workarounds_1.kwinrules:2
 msgctxt "Description"