Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 1251)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 1252)
@@ -1,5 +1,5 @@
 # Translation of kalzium to Croatian
 #
-# Oliver Mucafir <oliver.untwist@gmail.com>, 2010, 2011.
+# Oliver Mucafir <oliver.untwist@gmail.com>, 2010, 2011, 2012.
 msgid ""
 msgstr ""
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-08-31 09:13+0200\n"
-"PO-Revision-Date: 2011-07-17 23:27+0200\n"
+"PO-Revision-Date: 2012-03-15 22:05+0100\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -6628,8 +6628,7 @@
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:442
-#, fuzzy
 #| msgid "Nice colors without meaning"
 msgid "Nice colors without meaning. (From the Openbabel project)"
-msgstr "Lijepe boje bez znaÄenja"
+msgstr "Lijepe boje bez znaÄenja. (Iz Openbabel projekta)"
 
 #. i18n: ectx: Menu (file_menu)
@@ -6704,11 +6703,9 @@
 #. +> trunk
 #: src/kalziumutils.cpp:168
-#, fuzzy
 msgid "No Data"
-msgstr "Bez datuma"
+msgstr "Nema podataka"
 
 #. +> trunk stable
 #: src/kdeeduglossary.cpp:142 src/kdeeduglossary.cpp:320
-#, fuzzy
 msgid "Glossary"
 msgstr "Pojmovnik"
@@ -6716,5 +6713,4 @@
 #. +> trunk stable
 #: src/kdeeduglossary.cpp:336
-#, fuzzy
 msgid "&Search:"
 msgstr "&TraÅŸi:"
@@ -6722,5 +6718,4 @@
 #. +> trunk stable
 #: src/kdeeduglossary.cpp:508
-#, fuzzy
 msgid "References"
 msgstr "Reference"
@@ -6728,5 +6723,5 @@
 #. +> trunk stable
 #: src/kdeeduglossary.cpp:513
-#, fuzzy, kde-format
+#, kde-format
 msgid "Go to '%1'"
 msgstr "Idi na '%1'"
@@ -6807,8 +6802,7 @@
 #. +> trunk stable
 #: src/main.cpp:49
-#, fuzzy
 #| msgid "(C) 2002-2008 Carsten Niehaus"
 msgid "(C) 2002-2011 Carsten Niehaus"
-msgstr "Â© 2002â2008 Carsten Niehaus"
+msgstr "Â© 2002â2011 Carsten Niehaus"
 
 #. +> trunk stable
@@ -7006,10 +7000,10 @@
 #: src/main.cpp:74
 msgid "Etienne Rebetez"
-msgstr ""
+msgstr "Etienne Rebetez"
 
 #. +> trunk stable
 #: src/main.cpp:74
 msgid "Adding new sizable Periodic System"
-msgstr ""
+msgstr "Dodavanje novog periodnog sustava promjenjive veliÄine"
 
 #. +> trunk stable
@@ -8457,15 +8451,13 @@
 #. +> trunk stable
 #: src/settings_gradients.ui:136
-#, fuzzy
 #| msgid "Maximum value:"
 msgid "Maximal Value Color:"
-msgstr "NajveÄa vrijednost:"
+msgstr "NajveÄa vrijednost boje:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: src/settings_gradients.ui:152
-#, fuzzy
 msgid "Minimal Value Color:"
-msgstr "Umetni odabrano"
+msgstr "Najmanja vrijednost boje:"
 
 #. i18n: ectx: property (toolTip), widget (QWidget, SpectrumView)
@@ -8517,26 +8509,22 @@
 #. +> trunk stable
 #: src/spectrumview.ui:145
-#, fuzzy
 msgid "Spectrum Settings"
-msgstr "Postavke posrednika pisaÄa"
+msgstr "Postavke spektra"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, m_spectrumType)
 #. +> trunk stable
 #: src/spectrumview.ui:155
-#, fuzzy
 msgid "Emission spectrum"
-msgstr "Emisija"
+msgstr "Emisijski spektar"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, m_spectrumType)
 #. +> trunk stable
 #: src/spectrumview.ui:160
-#, fuzzy
 msgid "Absorption spectrum"
-msgstr "Apsorpcija"
+msgstr "Apsorpcijski spektar"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/spectrumview.ui:168
-#, fuzzy
 msgid "Unit:"
 msgstr "Jedinica:"
@@ -8545,5 +8533,4 @@
 #. +> trunk stable
 #: src/spectrumview.ui:175
-#, fuzzy
 msgid "Type:"
 msgstr "Tip:"
@@ -8552,7 +8539,6 @@
 #. +> trunk stable
 #: src/spectrumview.ui:185
-#, fuzzy
 msgid "Reset zoom"
-msgstr "Resetiraj modem"
+msgstr "Resetiraj zumiranje"
 
 #. +> trunk stable
@@ -9279,11 +9265,9 @@
 #. +> trunk stable
 #: src/unitsettingsdialog.cpp:31
-#, fuzzy
 msgid "Energy:"
-msgstr "Energija"
+msgstr "Energija:"
 
 #. +> trunk stable
 #: src/unitsettingsdialog.cpp:37
-#, fuzzy
 msgid "Length:"
 msgstr "Duljina:"